3Dplugin

0 投票
130 浏览
可以用chrome浏览器吗?
最新提问 9月 7, 2017 分类:  130次浏览 | 用户: 王大锤 牛刀小试 (145 分)

1个回答

0 投票
 
已采纳

您好,插件客户端支持IE内核的浏览器(IE11需要设置兼容性代码为IE8或者IE10)和支持开启“NPAPI”设置的浏览器,如谷歌45版本以下的浏览器。 建议您使用IE、360

给您一份参考资料:http://blog.csdn.net/supermapsupport/article/details/68059148#141-插件客户端

最新回答 9月 7, 2017 用户: 郭宇杰 (3 分)
采纳于 9月 7, 2017 用户:王大锤
想用chrome浏览器的话是不是只能用webgl不能用plugin了
...